RubyGems Navigation menu

ruby-oci8 2.2.8

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle 10g or later including Oracle Instant Client.

版本列表:

  1. 2.2.8 - January 11, 2020 x86-mingw32 (1.1 MB)
  2. 2.2.8 - January 11, 2020 x64-mingw32 (1.0 MB)
  3. 2.2.8 - January 11, 2020 (330.5 KB)
  4. 2.2.7 - January 06, 2019 (329.5 KB)
  5. 2.2.7 - January 06, 2019 x86-mingw32 (1011.0 KB)
显示所有 (88 个版本)

所有者:

Pushed by:

作者:

  • Kubo Takehiro

SHA 256 checksum:

c7b1d6a932aa761ef0879d0ca0da57d9120e91f878262407653506752e0d288e

下载总次数 1,745,397

这个版本 26,687

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 1.9.1

相关链接: